Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLars Vogel2018-01-09 13:05:31 +0000
committerSravan Kumar Lakkimsetti2018-01-26 10:07:23 +0000
commit68ff1293015c5ba6fda163abc5e810ac0c5d82b1 (patch)
tree045502d886d18ab089b8f974e054c2685de36881 /eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository
parent91a66bd3a6e286f6ac9dc822fd88b6a3ed44dc6c (diff)
downloadeclipse.platform.releng.aggregator-68ff1293015c5ba6fda163abc5e810ac0c5d82b1.tar.gz
eclipse.platform.releng.aggregator-68ff1293015c5ba6fda163abc5e810ac0c5d82b1.tar.xz
eclipse.platform.releng.aggregator-68ff1293015c5ba6fda163abc5e810ac0c5d82b1.zip
Bug 518351 - Finish removal of Update Manager API
Removes references in testInputContent and testOutputcontent.xml Change-Id: Ibaf00be727f3053a2c58422de0ce8103d27257ce Signed-off-by: Lars Vogel <Lars.Vogel@vogella.com>
Diffstat (limited to 'eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository')
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testInputcontent.xml63
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testOutputcontent.xml63
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testInputcontent.xml64
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testOutputcontent.xml63
4 files changed, 9 insertions, 244 deletions
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testInputcontent.xml b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testInputcontent.xml
index 838e377fc..8460a9dda 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testInputcontent.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testInputcontent.xml
@@ -13470,7 +13470,7 @@ Bundle-Version: 1.0.300.v20140219-0051
<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests.feature.group" version="4.7.0.v20160417-1515"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="83">
+<requires size="82">
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.test.feature.group" range="[3.7.100.v20160315-2119,3.7.100.v20160315-2119]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests" range="[4.7.0.v20160417-1515,4.7.0.v20160417-1515]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.ant.tests.core" range="[3.4.100.v20160301-1332,3.4.100.v20160301-1332]"/>
@@ -13545,7 +13545,6 @@ Bundle-Version: 1.0.300.v20140219-0051
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.frameworkadmin.test" range="[1.1.100.v20150430-1836,1.1.100.v20150430-1836]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.jdt.core.tests.binaries" range="[1.0.100.v20141013-0801,1.0.100.v20141013-0801]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.bidi.tests" range="[1.0.0.v20160408-1433,1.0.0.v20160408-1433]"/>
-<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" range="[3.2.800.v20160413-0713,3.2.800.v20160413-0713]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest" range="[1.1.0.v20090501071000,1.1.0.v20090501071000]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.core" range="[1.3.0.v201303031735,1.3.0.v201303031735]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.integration" range="[1.1.0.v201303031500,1.1.0.v201303031500]"/>
@@ -37330,14 +37329,12 @@ Bundle-Version: 0.14.0.v20160411-2100
<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="7">
+<requires size="5">
<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.dom" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.util" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.update.configurator" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core.model" range="0.0.0"/>
</requires>
<artifacts size="1">
<artifact classifier="osgi.bundle" id="org.eclipse.pde.tools.versioning" version="1.0.200.v20140518-1929"/>
@@ -41169,62 +41166,6 @@ Bundle-Version: 2.0.100.v20150907-2149
</instructions>
</touchpointData>
</unit>
-<unit id="org.eclipse.update.core" version="3.2.800.v20160413-0713">
-<update id="org.eclipse.update.core" range="[0.0.0,3.2.800.v20160413-0713)" severity="0"/>
-<properties size="8">
-<property name="df_LT.pluginName" value="Install/Update Core"/>
-<property name="df_LT.providerName" value="Eclipse.org"/>
-<property name="org.eclipse.equinox.p2.name" value="%pluginName"/>
-<property name="org.eclipse.equinox.p2.provider" value="%providerName"/>
-<property name="org.eclipse.equinox.p2.bundle.localization" value="plugin"/>
-<property name="maven-groupId" value="org.eclipse.update"/>
-<property name="maven-artifactId" value="org.eclipse.update.core"/>
-<property name="maven-version" value="3.2.800-SNAPSHOT"/>
-</properties>
-<provides size="20">
-<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="osgi.bundle" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="java.package" name="org.eclipse.update.configuration" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core.connection" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.jarprocessor" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.mirror" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.provisional" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.security" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.verifier" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.standalone" version="0.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
-</provides>
-<requires size="7">
-<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="[3.4.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.update.configurator" range="[3.1.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.core.net" range="[1.0.0,2.0.0)"/>
-<required namespace="java.package" name="javax.xml.parsers" range="0.0.0"/>
-<required namespace="java.package" name="org.w3c.dom" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax.helpers" range="0.0.0"/>
-</requires>
-<artifacts size="1">
-<artifact classifier="osgi.bundle" id="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-</artifacts>
-<touchpoint id="org.eclipse.equinox.p2.osgi" version="1.0.0"/>
-<touchpointData size="1">
-<instructions size="1">
-<instruction key="manifest">
- Bundle-SymbolicName: org.eclipse.update.core; singleton:=true
-Bundle-Version: 3.2.800.v20160413-0713
- </instruction>
-</instructions>
-</touchpointData>
-</unit>
<unit id="org.eclipse.equinox.security.macosx" version="1.100.200.v20130327-1442">
<update id="org.eclipse.equinox.security.macosx" range="[0.0.0,1.100.200.v20130327-1442)" severity="0"/>
<properties size="8">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testOutputcontent.xml b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testOutputcontent.xml
index e5448f73a..191433ce1 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testOutputcontent.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/saveStandards/testOutputcontent.xml
@@ -13470,7 +13470,7 @@ Bundle-Version: 1.0.300.v20140219-0051
<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests.feature.group" version="4.7.0.v20160417-1515"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="83">
+<requires size="82">
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.test.feature.group" range="[3.7.100.v20160315-2119,3.7.100.v20160315-2119]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests" range="[4.7.0.v20160417-1515,4.7.0.v20160417-1515]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.ant.tests.core" range="[3.4.100.v20160301-1332,3.4.100.v20160301-1332]"/>
@@ -13545,7 +13545,6 @@ Bundle-Version: 1.0.300.v20140219-0051
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.frameworkadmin.test" range="[1.1.100.v20150430-1836,1.1.100.v20150430-1836]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.jdt.core.tests.binaries" range="[1.0.100.v20141013-0801,1.0.100.v20141013-0801]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.bidi.tests" range="[1.0.0.v20160408-1433,1.0.0.v20160408-1433]"/>
-<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" range="[3.2.800.v20160413-0713,3.2.800.v20160413-0713]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest" range="[1.1.0.v20090501071000,1.1.0.v20090501071000]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.core" range="[1.3.0.v201303031735,1.3.0.v201303031735]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.integration" range="[1.1.0.v201303031500,1.1.0.v201303031500]"/>
@@ -37330,14 +37329,12 @@ Bundle-Version: 0.14.0.v20160411-2100
<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="7">
+<requires size="5">
<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.dom" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.util" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.update.configurator" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core.model" range="0.0.0"/>
</requires>
<artifacts size="1">
<artifact classifier="osgi.bundle" id="org.eclipse.pde.tools.versioning" version="1.0.200.v20140518-1929"/>
@@ -41169,62 +41166,6 @@ Bundle-Version: 2.0.100.v20150907-2149
</instructions>
</touchpointData>
</unit>
-<unit id="org.eclipse.update.core" version="3.2.800.v20160413-0713">
-<update id="org.eclipse.update.core" range="[0.0.0,3.2.800.v20160413-0713)" severity="0"/>
-<properties size="8">
-<property name="df_LT.pluginName" value="Install/Update Core"/>
-<property name="df_LT.providerName" value="Eclipse.org"/>
-<property name="org.eclipse.equinox.p2.name" value="%pluginName"/>
-<property name="org.eclipse.equinox.p2.provider" value="%providerName"/>
-<property name="org.eclipse.equinox.p2.bundle.localization" value="plugin"/>
-<property name="maven-groupId" value="org.eclipse.update"/>
-<property name="maven-artifactId" value="org.eclipse.update.core"/>
-<property name="maven-version" value="3.2.800-SNAPSHOT"/>
-</properties>
-<provides size="20">
-<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="osgi.bundle" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="java.package" name="org.eclipse.update.configuration" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core.connection" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.jarprocessor" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.mirror" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.provisional" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.security" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.verifier" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.standalone" version="0.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
-</provides>
-<requires size="7">
-<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="[3.4.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.update.configurator" range="[3.1.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.core.net" range="[1.0.0,2.0.0)"/>
-<required namespace="java.package" name="javax.xml.parsers" range="0.0.0"/>
-<required namespace="java.package" name="org.w3c.dom" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax.helpers" range="0.0.0"/>
-</requires>
-<artifacts size="1">
-<artifact classifier="osgi.bundle" id="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-</artifacts>
-<touchpoint id="org.eclipse.equinox.p2.osgi" version="1.0.0"/>
-<touchpointData size="1">
-<instructions size="1">
-<instruction key="manifest">
- Bundle-SymbolicName: org.eclipse.update.core; singleton:=true
-Bundle-Version: 3.2.800.v20160413-0713
- </instruction>
-</instructions>
-</touchpointData>
-</unit>
<unit id="org.eclipse.equinox.security.macosx" version="1.100.200.v20130327-1442">
<update id="org.eclipse.equinox.security.macosx" range="[0.0.0,1.100.200.v20130327-1442)" severity="0"/>
<properties size="8">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testInputcontent.xml b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testInputcontent.xml
index 838e377fc..8121c2ad6 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testInputcontent.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testInputcontent.xml
@@ -13470,7 +13470,7 @@ Bundle-Version: 1.0.300.v20140219-0051
<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests.feature.group" version="4.7.0.v20160417-1515"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="83">
+<requires size="82">
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.test.feature.group" range="[3.7.100.v20160315-2119,3.7.100.v20160315-2119]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests" range="[4.7.0.v20160417-1515,4.7.0.v20160417-1515]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.ant.tests.core" range="[3.4.100.v20160301-1332,3.4.100.v20160301-1332]"/>
@@ -13545,7 +13545,6 @@ Bundle-Version: 1.0.300.v20140219-0051
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.frameworkadmin.test" range="[1.1.100.v20150430-1836,1.1.100.v20150430-1836]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.jdt.core.tests.binaries" range="[1.0.100.v20141013-0801,1.0.100.v20141013-0801]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.bidi.tests" range="[1.0.0.v20160408-1433,1.0.0.v20160408-1433]"/>
-<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" range="[3.2.800.v20160413-0713,3.2.800.v20160413-0713]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest" range="[1.1.0.v20090501071000,1.1.0.v20090501071000]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.core" range="[1.3.0.v201303031735,1.3.0.v201303031735]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.integration" range="[1.1.0.v201303031500,1.1.0.v201303031500]"/>
@@ -37330,14 +37329,12 @@ Bundle-Version: 0.14.0.v20160411-2100
<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="7">
+<requires size="5">
<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.dom" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.util" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.update.configurator" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core.model" range="0.0.0"/>
</requires>
<artifacts size="1">
<artifact classifier="osgi.bundle" id="org.eclipse.pde.tools.versioning" version="1.0.200.v20140518-1929"/>
@@ -41169,62 +41166,7 @@ Bundle-Version: 2.0.100.v20150907-2149
</instructions>
</touchpointData>
</unit>
-<unit id="org.eclipse.update.core" version="3.2.800.v20160413-0713">
-<update id="org.eclipse.update.core" range="[0.0.0,3.2.800.v20160413-0713)" severity="0"/>
-<properties size="8">
-<property name="df_LT.pluginName" value="Install/Update Core"/>
-<property name="df_LT.providerName" value="Eclipse.org"/>
-<property name="org.eclipse.equinox.p2.name" value="%pluginName"/>
-<property name="org.eclipse.equinox.p2.provider" value="%providerName"/>
-<property name="org.eclipse.equinox.p2.bundle.localization" value="plugin"/>
-<property name="maven-groupId" value="org.eclipse.update"/>
-<property name="maven-artifactId" value="org.eclipse.update.core"/>
-<property name="maven-version" value="3.2.800-SNAPSHOT"/>
-</properties>
-<provides size="20">
-<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="osgi.bundle" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="java.package" name="org.eclipse.update.configuration" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core.connection" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.jarprocessor" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.mirror" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.provisional" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.security" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.verifier" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.standalone" version="0.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
-</provides>
-<requires size="7">
-<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="[3.4.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.update.configurator" range="[3.1.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.core.net" range="[1.0.0,2.0.0)"/>
-<required namespace="java.package" name="javax.xml.parsers" range="0.0.0"/>
-<required namespace="java.package" name="org.w3c.dom" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax.helpers" range="0.0.0"/>
-</requires>
-<artifacts size="1">
-<artifact classifier="osgi.bundle" id="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-</artifacts>
-<touchpoint id="org.eclipse.equinox.p2.osgi" version="1.0.0"/>
-<touchpointData size="1">
-<instructions size="1">
-<instruction key="manifest">
- Bundle-SymbolicName: org.eclipse.update.core; singleton:=true
-Bundle-Version: 3.2.800.v20160413-0713
- </instruction>
-</instructions>
-</touchpointData>
-</unit>
+
<unit id="org.eclipse.equinox.security.macosx" version="1.100.200.v20130327-1442">
<update id="org.eclipse.equinox.security.macosx" range="[0.0.0,1.100.200.v20130327-1442)" severity="0"/>
<properties size="8">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testOutputcontent.xml b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testOutputcontent.xml
index e5448f73a..191433ce1 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testOutputcontent.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/workbenchTest/testOutputcontent.xml
@@ -13470,7 +13470,7 @@ Bundle-Version: 1.0.300.v20140219-0051
<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests.feature.group" version="4.7.0.v20160417-1515"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="83">
+<requires size="82">
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.test.feature.group" range="[3.7.100.v20160315-2119,3.7.100.v20160315-2119]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.sdk.tests" range="[4.7.0.v20160417-1515,4.7.0.v20160417-1515]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.ant.tests.core" range="[3.4.100.v20160301-1332,3.4.100.v20160301-1332]"/>
@@ -13545,7 +13545,6 @@ Bundle-Version: 1.0.300.v20140219-0051
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.frameworkadmin.test" range="[1.1.100.v20150430-1836,1.1.100.v20150430-1836]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.jdt.core.tests.binaries" range="[1.0.100.v20141013-0801,1.0.100.v20141013-0801]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.equinox.bidi.tests" range="[1.0.0.v20160408-1433,1.0.0.v20160408-1433]"/>
-<required namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" range="[3.2.800.v20160413-0713,3.2.800.v20160413-0713]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest" range="[1.1.0.v20090501071000,1.1.0.v20090501071000]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.core" range="[1.3.0.v201303031735,1.3.0.v201303031735]"/>
<required namespace="org.eclipse.equinox.p2.iu" name="org.hamcrest.integration" range="[1.1.0.v201303031500,1.1.0.v201303031500]"/>
@@ -37330,14 +37329,12 @@ Bundle-Version: 0.14.0.v20160411-2100
<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
</provides>
-<requires size="7">
+<requires size="5">
<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.dom" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.jdt.core.util" range="0.0.0"/>
<required namespace="java.package" name="org.eclipse.update.configurator" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core" range="0.0.0"/>
-<required namespace="java.package" name="org.eclipse.update.core.model" range="0.0.0"/>
</requires>
<artifacts size="1">
<artifact classifier="osgi.bundle" id="org.eclipse.pde.tools.versioning" version="1.0.200.v20140518-1929"/>
@@ -41169,62 +41166,6 @@ Bundle-Version: 2.0.100.v20150907-2149
</instructions>
</touchpointData>
</unit>
-<unit id="org.eclipse.update.core" version="3.2.800.v20160413-0713">
-<update id="org.eclipse.update.core" range="[0.0.0,3.2.800.v20160413-0713)" severity="0"/>
-<properties size="8">
-<property name="df_LT.pluginName" value="Install/Update Core"/>
-<property name="df_LT.providerName" value="Eclipse.org"/>
-<property name="org.eclipse.equinox.p2.name" value="%pluginName"/>
-<property name="org.eclipse.equinox.p2.provider" value="%providerName"/>
-<property name="org.eclipse.equinox.p2.bundle.localization" value="plugin"/>
-<property name="maven-groupId" value="org.eclipse.update"/>
-<property name="maven-artifactId" value="org.eclipse.update.core"/>
-<property name="maven-version" value="3.2.800-SNAPSHOT"/>
-</properties>
-<provides size="20">
-<provided namespace="org.eclipse.equinox.p2.iu" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="osgi.bundle" name="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-<provided namespace="java.package" name="org.eclipse.update.configuration" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.core.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.core.connection" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.jarprocessor" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.mirror" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.model" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.provisional" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.security" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.internal.verifier" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.operations" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.search" version="0.0.0"/>
-<provided namespace="java.package" name="org.eclipse.update.standalone" version="0.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.eclipse.type" name="bundle" version="1.0.0"/>
-<provided namespace="org.eclipse.equinox.p2.localization" name="df_LT" version="1.0.0"/>
-</provides>
-<requires size="7">
-<required namespace="osgi.bundle" name="org.eclipse.core.runtime" range="[3.4.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.update.configurator" range="[3.1.0,4.0.0)"/>
-<required namespace="osgi.bundle" name="org.eclipse.core.net" range="[1.0.0,2.0.0)"/>
-<required namespace="java.package" name="javax.xml.parsers" range="0.0.0"/>
-<required namespace="java.package" name="org.w3c.dom" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax" range="0.0.0"/>
-<required namespace="java.package" name="org.xml.sax.helpers" range="0.0.0"/>
-</requires>
-<artifacts size="1">
-<artifact classifier="osgi.bundle" id="org.eclipse.update.core" version="3.2.800.v20160413-0713"/>
-</artifacts>
-<touchpoint id="org.eclipse.equinox.p2.osgi" version="1.0.0"/>
-<touchpointData size="1">
-<instructions size="1">
-<instruction key="manifest">
- Bundle-SymbolicName: org.eclipse.update.core; singleton:=true
-Bundle-Version: 3.2.800.v20160413-0713
- </instruction>
-</instructions>
-</touchpointData>
-</unit>
<unit id="org.eclipse.equinox.security.macosx" version="1.100.200.v20130327-1442">
<update id="org.eclipse.equinox.security.macosx" range="[0.0.0,1.100.200.v20130327-1442)" severity="0"/>
<properties size="8">

Back to the top